const WxParse = require('../../wxParse/wxParse.js')
const $ = global

new $.Page({
    onLoad(options) {
        const id = options.id;
        if (id) {
            $.request(`server_info/${id}`, 'GET', {}).then((res) => {
                var article = res.data.content || '';
                WxParse.wxParse('article', 'html', article, this, 5)
            });
        }
    }
})